Monday, September 14, 2015

Press Release From iZettle Team : Don't Upgrade to iOS 9.0.


On September 16th, Apple will release a new version of iPhone and iPad software, called iOS 9.0. We've tested it, and there's a problem in it. You should not update to iOS 9.0. 

The problem causes Bluetooth to switch off when you try to pair the Card Reader Pro or Pro Contactless. The reader can't pair, and therefore you can't take card payments.

Apple have acknowledged the problem, and it will be fixed in an update to iOS 9.0. You should not update your iPhone or iPad for now. We’ll let you know when it’s available.
iOS updates don't install automatically, only when you approve them. 

What should I do now?
Nothing. Do not update to iOS 9.0. 

How do I know what version of iOS is available?
On your iPhone or iPad, tap Settings. Tap General. Tap Software Update. You’ll see what version of iOS is available for download.

Will my iPhone or iPad update itself automatically?
No. Although apps can update automatically, new versions of iOS don’t. You choose when to update.

How do I know what version of iOS I’m using?
On your iPhone or iPad, tap Settings. Tap General. Tap About. Look beside “Version” to see your current iOS version.

Is the Lite reader affected?
No. The Lite reader will work as normal on iOS 9.0.

Is Android affected?
No. If you also have one of our supported Android devices, you can use that with your Card Reader Pro or Pro Contactless. 

– The iZettle team